Home / Forums / DynamiX Support / revslider.zip

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts

  • testarosax2
    Participant

    Hi Tom,

    Sorry – I don’t know why I’m having issues with my theme lately.

    My Visual Composer and Revolution is saying they are out of date. I have 2.3.1 Rev Slider so it’s very out of date.

    I have tried importing the zip – fails to install, deleted the plug in – reinstalled, doesn’t work, unzipped and uploaded revslider via ftp – doesn’t work.

    I can’t update it and I don’t know what else to try.

    FYI – I just updated to newest Dynamix this morning prior to trying to update Rev Slider.

    Can you help or give me a suggest?


    testarosax2
    Participant
    This reply has been marked as private.

    testarosax2
    Participant

    Also the visual composer update isn’t converting any pages right – so I’m going to have to “redo” them – was this a major update?


    testarosax2
    Participant

    Put this in the bottom of your queue – it may be an issue with security on the plugins folder -? I’m talking to my host – ftp is saying permission denied on uploads to the plugins folder.


    Tom ( Support)
    Keymaster

    Hi,

    Yes that sounds like a server issue for sure. There has been an update for DynamiX last night that has the latest version of both Visual Composer and Revolution slider.

    Kind regards,
    Tom

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.